
Redmine - Feature #6897

request captcha to elimate spam bot tickets

2010-11-15 15:30 - david austin

Status: Closed Start date: 2010-11-15

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

several have asked for this to be added to redmine..

any chance it will make the que?

Related issues:

Is duplicate of Redmine - Feature #675: Anti-spam or captcha for issues New 2008-02-16

History

#1 - 2010-11-18 10:34 - Sebastian Roth

Can you list the pages where u would introduce this?

To consider:

http://captcha.rubyforge.org/ - requires Ruby GD ?

Recaptcha  - only works online, not suitable for intranets.

#2 - 2011-01-12 16:19 - Azamat Hackimov

- Status changed from New to Closed

- Resolution set to Duplicate

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

http://captcha.rubyforge.org/
http://www.tcpdf.org

